h1 {
    color: white;
}

.group-container {
    width: 100%;
    height: 80%;
    text-align: center;
    margin-bottom: 50px;
}

.profile-card {
    margin:auto;
    margin-top: 2em;
    width: 60%;
    min-width: 800px;

  }

  .example-header-image {
    background-image: url('https://material.angular.io/assets/img/examples/shiba1.jpg');
    background-color: black;
    background-size: cover;
  }

.list-container {
    margin:auto;
    margin-top: 2em;
    width: 60%;
    min-width: 800px;
}

.tabs-bar {
    background-color: var(--primary-color);
    align-items: center;
    padding: 5px;
    border-radius: 0 0 10px 10px;
    margin: auto;
    display: flex;
    /* padding-left: 10px;
    padding-right: 10px; */
    width: 97%;
    font-size: 30px;
    margin-bottom: 1em;
}

.tab {
    /* position: relative; */
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    transition: .5s ease-in-out;
}

.tab:hover {
    transform: translateY(-5px);
}

/* .tab.active {
    transform: translateY(-25px);
}

a.active {
    background-color: white;
    padding-bottom: 25px;
} */

 a {
    width: 100%;
    text-decoration: none;
    margin: 5px;
    color: white;
    cursor: pointer;
    font-size: 1.2em;
    border-radius: 3px;
    transition: background-color .5s ease-in-out, padding-bottom .5s ease-in-out;
}
 a:hover, a:active{
    background-color: rgba(255, 255, 255, 0.37);
 }
 
 mat-grid-tile {
    background-color: rgb(61, 61, 61);
    color: white;
    border: 5px rgb(128, 128, 128) outset;
    border-radius: 5px;
    font-size: 1.5em;
    cursor: pointer;
}
mat-grid-tile:hover {
    border-style: inset;
}


.modal-background {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	justify-content: center;
	align-items: center;
}

.edit-user-modal {
	width: 800px;
	height: 80vh;
	overflow: auto;
	padding: 20px 30px;
	background-color: rgb(48, 48, 48);
	color: white;
	font-size: 1.5em;
	text-align: left;
}

.display-flex {
	display: flex
}

mat-form-field {
	width: 100%;
	padding: 5px
}

